.nospam_hilite {
  font-weight: bold;
}
.submit_error {
  color: red;
  font-weight: bold;
}
.submit_error_msg,
.submit_success {
  max-width: 60%;
  min-width: 15em;
  text-align: center;
  padding: .5em .5em;
  font-weight: bold;
  color: yellow;
  background-color: red;
  background-image: linear-gradient(to bottom,red,indianred);
  background-image: -webkit-linear-gradient(top,red,indianred);
  border-radius: 10px;
}
.submit_success {
  color: white;
  background-color: green;
  background-image: linear-gradient(to bottom,green,lightgreen);
  background-image: -webkit-linear-gradient(top,green,lightgreen);
}
.my_forms
{
  max-width: 80%;
  min-width: 20em;
  margin: 2em auto;
  text-align: left;
  border: 1px solid gray;
  border-radius: 10px;
  background-color: #cccccc;
  background-image: linear-gradient(to bottom,#CCCCCC,#EEEEEE 175px);
  background-image: -webkit-linear-gradient(top,#CCCCCC,#EEEEEE 175px);
  box-shadow: 6px 6px 7px 1px #aaa;
  box-shadow: 0 0 5px #888;
}
.my_forms .title
{
  padding: 1em .5em;
  border-bottom: 1px solid silver;
}
.my_forms .inner
{
  padding: .5em;
}
.my_forms .inner input[type='text'],
.my_forms .inner textarea,
.my_forms .inner select
{
  width: 100%;
  margin: .1em 0 .5em 0;
  padding: .1em .25em;
  color: #555;
  border: 1px solid silver;
  border-radius: 5px;
}
.my_forms .inner textarea
{
  overflow-y: scroll;
  resize: vertical;
  height: 10em;
  min-height: 10em;
  max-height: 20em;
  border-radius: 5px 0 0 5px;
}
.my_forms .inner input[type='text']:hover,
.my_forms .inner textarea:hover,
.my_forms .inner input[type='text']:focus,
.my_forms .inner textarea:focus {
  border: 1px solid orange;
}
.buttons
{
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  margin: 0 0 .25em 0;
  padding: .5em 1em;
  border-radius: 4px;

  color: #666;
  background-color: #fff;
  border: 1px solid silver;
  background-image: linear-gradient(to top,silver,white);
  background-image: -webkit-linear-gradient(bottom,silver,white);
}
.buttons.big
{
  font-size: larger;
  font-weight: bold;
}
.buttons.small
{
  font-size: smaller;
  font-weight: bold;
}
.buttons:hover
{
  background-color: silver;
  border-color: gray;
  background-image: linear-gradient(to bottom,silver,white);
  background-image: -webkit-linear-gradient(top,silver,white);
}
.buttons.blue1
{
  color: #fff;
  background-color: #428bca;
  background-image: linear-gradient(to top,#428bca,#3276b1);
  background-image: -webkit-linear-gradient(bottom,#428bca,#3276b1);
  border-color: #357ebd;
  border-radius: 4px;
}
.buttons.blue1:hover
{
  color: #fff;
  background-color: #3276b1;
  background-image: linear-gradient(to bottom,#428bca,#3276b1);
  background-image: -webkit-linear-gradient(top,#428bca,#3276b1);
  border-color: #285e8e;
}
.buttons.green1
{
  color: #fff;
  background-color: #5cb85c;
  background-image: linear-gradient(to top,#5cb85c,#47a447);
  background-image: -webkit-linear-gradient(bottom,#5cb85c,#47a447);
  border-color: #4cae4c;
  border-radius: 4px;
}
.buttons.green1:hover
{
  color: #fff;
  background-color: #47a447;
  background-image: linear-gradient(to bottom,#5cb85c,#47a447);
  background-image: -webkit-linear-gradient(top,#5cb85c,#47a447);
  border-color: #398439;
}
.buttons.cyan1
{
  color: #fff;
  background-color: #5bc0de;
  background-image: linear-gradient(to top,#5bc0de,#39b3d7);
  background-image: -webkit-linear-gradient(bottom,#5bc0de,#39b3d7);
  border-color: #46b8da;
  border-radius: 4px;
}
.buttons.cyan1:hover
{
  color: #fff;
  background-color: #39b3d7;
  background-image: linear-gradient(to bottom,#5bc0de,#39b3d7);
  background-image: -webkit-linear-gradient(top,#5bc0de,#39b3d7);
  border-color: #269abc;
}
.buttons.brown1
{
  color: #fff;
  background-color: #f0ad4e;
  background-image: linear-gradient(to top,#f0ad4e,#ed9c28);
  background-image: -webkit-linear-gradient(bottom,#f0ad4e,#ed9c28);
  border-color: #eea236;
  border-radius: 4px;
}
.buttons.brown1:hover
{
  color: #fff;
  background-color: #ed9c28;
  background-image: linear-gradient(to bottom,#f0ad4e,#ed9c28);
  background-image: -webkit-linear-gradient(top,#f0ad4e,#ed9c28);
  border-color: #d58512;
}
.buttons.red1
{
  color: #fff;
  background-color: #d9534f;
  background-image: linear-gradient(to top,#d9534f,#d2322d);
  background-image: -webkit-linear-gradient(bottom,#d9534f,#d2322d);
  border-color: #d43f3a;
  border-radius: 4px;
}
.buttons.red1:hover
{
  color: #fff;
  background-color: #d2322d;
  background-image: linear-gradient(to bottom,#d9534f,#d2322d);
  background-image: -webkit-linear-gradient(top,#d9534f,#d2322d);
  border-color: #ac2925;
}
